/* Class = "NSMenuItem"; title = "Small"; ObjectID = "5"; */
"Small" = "Pequeño";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "6"; */
"Standard" = "Estándar";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "7"; */
"Medium" = "Mediano";

/* Class = "NSMenuItem"; title = "Tall"; ObjectID = "8"; */
"Tall" = "Grande";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "11"; */
"Size" = "Tamaño";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "19"; */
"Count" = "Recuento";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "24"; */
"Do not show" = "No mostrar";

/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "25"; */
"Show as in-line text" = "Mostrar como texto en línea";

/* Class = "NSMenuItem"; title = "Show in bubble"; ObjectID = "26"; */
"Show in bubble" = "Mostrar en globo";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "31"; */
"Location" = "Ubicación";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "36"; */
"This Page" = "Esta página";

/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "37"; */
"Other Page" = "Otra página";